/*
Theme Name: Oshin Child
Description: Oshin Child Theme
Author: Brand Exponents
Template: oshin
Version: 1.2
*/

@import url("../oshin/style.css");

#header {
background-image: url('https://easypeasyartschool.com.au/wp-content/uploads/2016/04/easypeasy-header_NewGreen-seamless-2.png');
background-attachment: scroll;
background-repeat: repeat-x;
background-position: top left;
background-color: #ffffff !important;
}
.wpcf7-form-control-wrap {
    margin-bottom: 35px;
}
.sub-menu.clearfix {
width: 300px !important;
}

.menu {
	height:150px;
}

#menu {
background: rgba(255, 255, 255, 0.75) !important;
color: #1947bc;
/* padding-right: 20px;*/
line-height:60px;
position:relative;
top:30%;
}
.menu-item-155, .menu-item-217 {
	background-color:#94d500;
}
.menu-item-155 a:hover, .menu-item-217 a:hover {
	color:#1947bc !important;
}
.menu-image-title {
	color:#1947bc;
}
.menu-item-217 {
	padding-right:20px;
}
#screen, #screen_two, #screen_three {
	position: fixed;
    overflow: scroll;
    left: 0;
    top: 0;
    z-index: 15;
    background-color: rgba(185,196,134,0.7);
    width: 100%;
    height: 100%;
    border-radius: 15px;
	display:none;
}
div#screen{
	display:none !important;
}
#box, #signupform {
	width: 40%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10%;
    z-index: 20;
    display: block;
    border-radius: 20px;
background: #f6a704;
	display:none;
}
#screen_three .terms {
	width: 90%;
    margin-left: auto;
    margin-right: auto;
	max-height:500px;
}
#termsContainer {
    overflow-y: scroll;
		width: 40%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10%;
    z-index: 20;
    display: block;
    border-radius: 20px;
background: #f6a704;
}
button#accept {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.terms ol li:before {
	color:black;
}
#ewd-feup-login-username-div, #ewd-feup-login-username-div, #ewd-feup-login-password-div,#ewd-feup-login-form > :last-child > label, span.ewd-feup-label-description {
	display:none;
}
#ewd-feup-login-form > :last-child {
	text-align:center;
}
 
/* ------ TYPOGRAPHY ------ */

h1,
h2,
h3,
h4,
h5,
h6 {
font-family: Avenir, Avenir Next, sans-serif;
margin-bottom: 0px !important;
}

h1 {
font-size: 30px !important;
}

h3 {
font-size: 18px !important;
line-height: 26px !important;
}

h4 {
font-size: 16px !important;
line-height: 24px !important;
}

.lessons-heading {
font-family: Avenir, Avenir Next, sans-serif;
color: #e8064a !important;
font-weight: 500 !important;
font-size: 25px !important;
}

h2.green-heading {
color: #94d60a !important;
text-align: center;
}

h2.orange-heading {
color: #fa4c06 !important;
text-align: center;
}

h1.home-green-text {
color: #3baf29 !important;
font-size: 30px;
line-height: 44px !important;
font-weight: normal !important;
text-align: center;
text-transform: uppercase;
}

.brushstroke-blue {
font-family: Avenir, Avenir Next, sans-serif;
font-size: 18px;
color: #ffffff;
font-weight: 600 !important;
padding-left: 10px;
padding-top: 13px;
background: url('/wp-content/uploads/2015/12/brushstroke-blue.png');
width: 100%;
background-repeat: no-repeat;
}

#brushstroke-home {
  background: url('/wp-content/uploads/2016/02/brush-yellow-1.png');
  width: 390px;
  height: 59px;
  font-family: Avenir, Avenir Next, sans-serif;
font-size: 17px;
color: #ffffff;
font-weight: 600 !important;
   padding-left: 15px;
   background-repeat:no-repeat;
}

#brushstroke-home.red {
  background: url('/wp-content/uploads/2016/02/brush-red-1.png');
  padding-left: 15px;
}

#brushstroke-home.blue {
  background: url('/wp-content/uploads/2016/02/brush-blue.png');
  padding-left: 15px;
}

#brushstroke-about {
  padding: 15px 0px 0px 15px;
  background: url('/wp-content/uploads/2016/02/about-brush-blue-1.png');
  background-repeat: no-repeat;
  height: 55px;
  width: 580px;
  font-family: Avenir, Avenir Next, sans-serif;
  font-size: 17px;
  color: #ffffff;
  font-weight: 600 !important;
  margin-top: -10px !important;
}

#brushstroke-about.red {
  background: url('/wp-content/uploads/2016/02/about-brush-red-1.png') no-repeat;
}

#brushstroke-about.green {
  background: url('/wp-content/uploads/2016/02/about-brush-green.png') no-repeat;
}

#brushstroke-about.kerrie {
  background: url('/wp-content/uploads/2016/02/brush-about-kerrie-1.png') no-repeat;
  width: 364px;
  height: 53px;
  padding-top: 2%;
}

#brushstroke-about.andrew {
  background: url('/wp-content/uploads/2016/02/brush-about-andrew-1.png') no-repeat;
width: 364px;
height: 53px;
padding-top: 2%;
}

#brush-lessons-main {
  background: url('/wp-content/uploads/2016/02/brush-blue-lesson-3.png');
  width: 400px;
  height: 80px;
  font-size: 17px;
  color: #ffffff;
  font-weight: 600 !important;
  padding-left: 20px;
  background-repeat: no-repeat;
padding-top: 10px;
}
  
#brush-lessons-main.red {
  background: url('/wp-content/uploads/2016/02/brush-red-lesson.png');
  background-repeat: no-repeat;
}

#brush-lessons-main.yellow {
background: url('/wp-content/uploads/2016/02/brush-yellow-lesson.png');
background-repeat: no-repeat;
}

#brush-lessons-main.ltgreen {
background: url('/wp-content/uploads/2016/02/brush-ltgreen-lesson.png');
background-repeat: no-repeat;
}

#brush-lessons-main.green {
background: url('/wp-content/uploads/2016/02/brush-green-lesson.png');
background-repeat: no-repeat;
}

#brush-lessons-main.purple {
background: url('/wp-content/uploads/2016/02/brush-purple-lesson.png');
background-repeat: no-repeat;
}

#brush-lessons-main.orange {
background: url('/wp-content/uploads/2016/02/brush-orange-lesson.png');
background-repeat: no-repeat;
}

blockquote:before {
display: none;
}

blockquote {
background: #3baf29;
text-align: center;
font-size: 27px;
font-family: "Quarto A", "Quarto B";
font-style: italic;
font-weight: 700;
text-align: center;
line-height: 40px;
color: #ffffff;
background: url('/wp-content/uploads/2016/05/quote-bg-square-green.png') no-repeat;
/* width: 330px; */
/* height: 330px; */
background-size:cover;
padding: 20px 20px 20px 10px;
margin-left: auto;
margin-right: auto;
}

.blue-serif-blurb {
font-family: "Didot 11 A", "Didot 11 B" !important;
font-style: italic !important;
font-weight: 700 !important;
color: #1947bc !important;
font-size: 25px !important;
line-height: 38px;
margin-top: 5%;
}

.title-serif {
  font-family: "Didot 24 A", "Didot 24 B" !important;
  font-style: italic;
  font-weight: 700 !important;
	}

ol li {
    list-style-type: none;
    counter-increment: list;
    position: relative;
}

ol li:before {
    content: counter(list);
    position: absolute;
    left: -2.5em;
    width: 2em;
    text-align: right;
    color: #3baf29;
font-size: 16px;
font-weight: 600 !important;
}

.fixed-sidebar-content {
  color: #000000;
  font-size: 13.5px !important;
  padding: 0px 50px 50px 50px !important;
	}

#enrol-col {
  color: #ffffff;
}

#purchase-btn {
  background: #ffffff;
  padding: 5px 15px 5px 15px;
  color: #94d60a;
  max-width: 65px;
  font-size: 15px;
}

#purchase-btn.orange-text {
  color: #f6a704;
}

.contact-us-btn {
	background: #ffffff;
	width: 70px !important;
	color: #94d69a;
	padding: 5px 15px 5px 15px;
	margin-top: 5px !important;
}

.enrol-col-copy {
	padding: 30px 30px 30px 45px;
}
	

#footer-wrap a {
color: #ffffff !important;
}

#footer-wrap a:hover {
text-decoration: underline;
}

.footer-text {
  padding-right: 15px;
	}

.post-title {
color: #95d600 !important;
text-transform: uppercase !important;
}

/* 

.fixed-sidebar-page #left-sidebar.active-fixed, .fixed-sidebar-page #right-sidebar.active-fixed {
	position:absolute !important;
}

*/

#login-title {
	color: #ffffff;
	font-size: 25px;
	width: 100%;
	text-align: center;
}

.ewd-feup-submit {
	border: none;
	font-size: 16px;
	font-weight: 600 !important;
	text-transform: uppercase;
	padding: 10px;
	background: #e8064a !important;
}

#lessons-heading {
color: #e8064a !important;
text-transform: uppercase;
}

/* ------ END TYPOGRAPHY ------ */

#back-to-top {
border-radius: 20px;
bottom: 80px;
right: 20px;
}

.article-details.clearfix {
	  background: #f2f2f2;
}
.article-details {
	padding-left:5% !important;
	padding-right:5% !important;
}

.footer-icons img {
	  padding-right: 15px !important;
	}
#footer-icons img:hover {
	opacity:0.75;
}

.contact_submit {
	font-weight: 700;
	font-size: 17px !important;
	}

.txt_area.autoclear {
	height: 150px;
	}

.thumb-title {
	font-size: 20px !important;
	}

.portfolio-item-cats {
	display: none;
}

.title-module-wrap.page-title-module-custom {
	background: #ffffff !important;
	}

.left.page-title-custom {
	padding-left: 40px;
	color: #1947bc !important;
	letter-spacing: 1px !important;
	}

.breadcrumbs {
	color: #1947bc !important;
	}

.wpcf7-form {
	padding-left: 25px;
}

.wpcf7-textarea {
	width: 88%;
}

.wpcf7-form input[type="text"] {
	width: 90%;
}

/* MailChimp Sign-up Form */

#signup-form {
	margin-bottom: 30px;
	}

#signup-form input[type="submit"] {
	border: 0 !important;
	font-size: 17px;
	padding: 10px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 0.5px;
	}

/* MailChimp Sign-up Form */

#gallery-submit {
	border: none;
	padding: 10px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
}

#bottom-widgets {
	background-color: #3baf29 !important;
    color: white !important;
    font: 600 13px "Open Sans","Open Sans","Arial",sans-serif !important;
	padding-top:35px;
	padding-bottom:35px;
}
#bottom-widgets-wrap {
	width: 95%;
    max-width: inherit;
}
#mc4wp-form-1 {
	width: 80%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.sidebar-widgets h6 {
	font-size:20pt !important;
	margin-bottom:20px !important;
}
.sidebar-widgets > div div  {
	background-color:#e5e5e5;
	padding:10%;
}
.widget_recent_entries h6 {
	color:#ff4c00 !important;
	word-break:normal;
}
.widget_categories h6 {
	color:#f7a700 !important;
	word-break:normal;
}
.popular-posts h6 {
	color:#783cbd !important;
	word-break:normal;
}
.post-date {
	    font: 12px "Montserrat","Open Sans","Arial",sans-serif;
    color: #757575;
    line-height: 24px;
    letter-spacing: 0px;
    text-transform: uppercase;
}
.post-title-section {
	padding-left: 0;
    padding-right: 0;
}
.portfolio-title {
	padding-top: 90px;
    font-size: 2vw !important;
    color: #e9004b;
    text-transform: uppercase;
    line-height: 1.5 !important;
	text-align: center;
}
#page-content img {
	
}
#big:hover, #small:hover {
	cursor:pointer;
}
@media only screen and (min-width:1240px) and (max-width: 1500px) {
	.logo {
		width:20%;
		float:left;
		position:inherit !important;
		left:inherit !important;
	}
	.normal-logo {
		margin-left:auto;
		margin-right:auto;
	}
	
}
@media only screen and (max-width:1239px) {
	.mobile-nav-controller-wrap {
		display: inline-block;
	}
	#menu  {
		display: none !important;
	}
	#portfolio-right-column .portfolio-images-container {
		margin-right:auto !important;
		margin-left:auto;
		max-width:450px;
	}
}
@media only screen and (max-width: 970px) {
	#content-img {
		width:inital !important;
	}
}
@media only screen and (min-width: 961px) {
	#portfolio-right-column {
		float:right;
		width:66%;
	}
	#portfolio-right-column .portfolio-images-container {
		margin-right:30px;
	}
	
}
@media only screen and (max-width: 960px) {
	#portfolio-right-column {
		padding:30px;
	}
}
	#portfolio-right-column .portfolio-images {
		margin-left:auto;
		margin-right:auto;
	}
	#right-column {
		float:right;
		width:66.5%;
	}

.more-link {
/* 	position:absolute;
	bottom:5%; */
}
#fix-image {
	background-size: cover !important;
}
.wp-image-39{
	height:100% !important;
}


 /* ABOUT PAGE */
 
 .oneThird {
	float: left;
    width: 33.3%;
	background-color:#f1f1f2;
	background-size: cover !important;
	background-position: center center !important;
	min-height:382px;
	background-repeat:no-repeat !important;
 }
 .about-heading h2 {
	margin-top: 30px;
    margin-bottom: 30px !important;
 }
 .oneThird p {
	 padding-left:5%;
	 padding-right:5%;
 }
  .oneThird h3 {
	 margin-left:5%;
	 margin-right:5%;
 }
 #dev-about {
	 padding:5% !important;
 }
 
 .row-bottom-space {
	 margin-bottom:30px !important;
 }
 @media only screen and (min-width: 767px) {
	 #contact-right > :first-child {
		 position:absolute;
		 top: 4%;
	 }
	 .element.be-hoverlay.not-wide.no-wide-width-height.c_to_c {
		max-width:33.3%;
	}
 }
 @media only screen and (max-width: 767px) {
	#contact-image {
		background-size:cover !important;
		background-position: center center !important;
		margin-bottom: 0 !important;
	}
	#right-column {
		width:100% !important;
	}
 }
 .signup-background {
	 		background-size:cover !important;
 }
 #ewd-feup-login-form-div {
	text-align: center;
    color: white;
    font-size: 28px;
 }
 .widget_search {
	 display:none;
 }
 #loginMessage {
	 text-align: center;
    color: white;
    font-size: 16px;
 }
 .yOverflowHidden {
	 overflow-y: hidden;
 }
 
 #header .be-mobile-menu-icon {
	 width:25px;
	 height:3px;
 }
#header .be-mobile-menu-icon::before {
	top:-6px;
} 
#header .be-mobile-menu-icon::after {
	top:6px;
}
#forgotPassword {
	margin-left: auto;
    margin-right: auto;
    width: 48%;
}
#forgotPassword a {
	color:#ffffff;
	font-size:18px;
}

#screen .woocommerce form.login {
	border:none;
}
#screen .woocommerce-LostPassword a, #rememberme-Label {
	color:white;
	font-size:18px;
}
#screen .floatMe {
	float:left;
}
#screen #rememberme {
	transform: scale(2);
    margin: 3px 3px 3px 13px;
}
#screen #rememberme-Label {
	line-height:44px;
	vertical-align:middle;
}
#screen #woocommerce-Login {
	background: #e8064a !important;
    border: none !important;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    color: white !important;
}
.portfolio-container.force-show-thumb-overlay {
	opacity:1 !important;
}

#portfolio-right-column  .portfolio-images-container, .element-inner:hover .thumb-title.be-animate {
	visibility:visible !important;
}
.woocommerce-info {
	background: #26cda4;
    color: #fff;
}
#left-sidebar {
	overflow-y:scroll;
}
.grid-wrap {
	opacity:1 !important;
}
div#wpcf7-f9-p21-o3 form.wpcf7-form p span.wpcf7-form-control-wrap input.wpcf7-form-control,
div#wpcf7-f9-p21-o3 form.wpcf7-form p span.wpcf7-form-control-wrap textarea.wpcf7-form-control {
    width: 100%;
}
form.wpcf7-form {
    padding-bottom: 2em;
    padding-left: 0;
}
input.wpcf7-form-control.wpcf7-submit {
    font-size: 18px;
    font-weight: 700;
}
@media screen and (max-width:768px){
	#box, #signupform {
		width: 95%;
	}
}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tr.woocommerce-cart-form__cart-item.cart_item a {
    pointer-events: none;
}

td.product-name a {
    font-size: 24px;
    font-weight: 700;
    color: orange;
}
#purchase-btn {
    min-width: 125px;
    font-weight: 700;
}
span.wpcf7-not-valid-tip{
    color: #FF9800;
}
.grecaptcha-badge {
    z-index: 9;
}
form#mc4wp-form-4 {
    margin-bottom: 33px;
}
div#content-wrap {
    max-width: unset;
    width: 100% !important;
}
.page.page-id-13 section#page-content.content-single-sidebar {
    width: calc(100% - 328px) !important;
    max-width: 1512px;
    margin: auto !important;
    float: unset !important;
    padding: 0 40px;
    box-sizing: border-box;
}
.page-template-blog-php.page.page-id-13 div#content-wrap {
    display: flex;
    flex-wrap: wrap;
	max-width: 1440px;
}
section#right-sidebar {
    margin-right: 40px;
}

footer#bottom-widgets div#bottom-widgets-wrap {
    max-width: 1440px;
    margin: auto;
}
div#footer-icons img {
    padding-bottom: 15px;
}
.one-fourth.column-block.clearfix:nth-child(4) .widget_text.widget,
#bottom-widgets .widget{
    margin-bottom: 0 !important;
}
@media screen and (min-width:1240px){
	div#header-wrap {
		display: flex;
		justify-content: space-between;
	}
	div#header-wrap .logo {
		max-width: 250px;
		position: relative !important;
	}
	nav#navigation {
		position: relative !important;
	}
}
div#header-controls-right {
    background: url(https://easypeasyartschool.com.au/wp-content/uploads/2019/11/menu.png);
    background-repeat: no-repeat;
    background-size: 75%;
    background-position: center;
    padding: 25px 0;
}
section.three-col-product {
    width: 100%;
}
@media screen and (min-width:980px){
	.be-row.be-wrap,div#content-wrap {
		max-width: 1440px;
		padding: 0 40px;
		box-sizing: border-box;
		display: flex;
		margin: auto;
	}
	.be-row-wrap.be-column-spacing.clearfix {
		max-width: 1440px;
		margin: auto;
		padding: 0 40px;
	}
	.page.page-id-2 .one-third.column-block.with-background {
		min-width: unset !important;
		width: 33.3% !important;
		display: inline-block;
	}
	.title-module-wrap.page-title-module-custom {
		max-width: 1440px;
		margin: auto;
		padding-left: 40px;
		padding-right: 40px;
		box-sizing:border-box;
	}
	.portofolio-wrapper {
		display: flex;
		max-width: 1440px;
		margin: auto;
		max-height: 100vh;
		overflow: hidden;
		width: 100%;
	}
	div#portfolio-content {
		padding: 40px;
		box-sizing: border-box;
		margin: auto;
	}
}
@media screen and (max-width:979px){
	div#portfolio-content-wrap{
		overflow: scroll;
	}
	.portofolio-wrapper {
		display: block;
	}
	div div#portfolio-desc-cont {
		width: 100% !important;
		max-width: unset !important;
	}
	div div#portfolio-desc-cont {
		height: 100%;
	}
	div div#portfolio-right-column .portfolio-images-container {
		margin: auto;
	}
	div div#portfolio-right-column {
		height: 100%;
		max-height: 100% !important;
		width: 100% !important;
		max-width: unset !important;
		box-sizing:border-box;
	}
}
#portfolio-content #brush-lessons-main {
    width: 100%;
}
#portfolio-content .be-row.be-wrap.clearfix {
    padding: 0;
}
div#port-nav {
    max-width: 1440px;
    margin: auto;
    padding: 45px 40px;
    width: 100%;
	box-sizing: border-box;
}
div#portfolio-right-column {
    width: calc(100% - 400px);
    max-height: 100vh !important;
    overflow-y: scroll;
}
div#portfolio-desc-cont{
	max-width: 400px;
    box-sizing: border-box;
	max-height: 100vh !important;
    overflow-y: scroll;
}
div#portfolio-desc-cont .fixed-sidebar-content {
    padding: 0 40px !important;
}
.page-id-1749 section#page-content,
.page-id-1749 .one-col.column-block.clearfix.no-background,
form.woocommerce-form.woocommerce-form-login.login {
    width: 100% !important;
}

#page-content .clearfix.be-wrap{
    max-width: 100%;
}
section#page-content {
    margin: auto !important;
}
.page-id-153 div#enrol-blurb-col .one-col.column-block {
    margin-left: auto;
    margin-right: auto;
    background: none !important;
    padding: 15px 50px;
}
div#blog-single-page .article-img {
    display: none;
}
p.disabled-notice {
    font: 400 15px "Montserrat","Open Sans","Arial",sans-serif;
    color: #c76565;
    line-height: 32px;
    letter-spacing: 0px;
    text-transform: none;
	text-align: center;
}

#footerLogin .lrm-login{
	display: block !important;
}